Show / Hide Table of Contents

# Class QueryExecuteBatchStartEvent

##### Inheritance

System.Object
QueryExecuteBatchStartEvent

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.QueryExecution.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class QueryExecuteBatchStartEvent

### Fields

| Improve this Doc View Source

#### Type

##### Declaration

    public static readonly EventType<QueryExecuteBatchNotificationParams> Type

##### Field Value

Type | Description
--- | ---
EventType<QueryExecuteBatchNotificationParams> |